=== debian/control ===
Source: rust-symphonia
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-symphonia-bundle-flac-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-codec-adpcm-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-codec-pcm-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-codec-vorbis-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-core-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-format-mkv-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-format-ogg-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-format-wav-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-metadata-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia
Homepage: https://github.com/pdeljanov/Symphonia
X-Cargo-Crate: symphonia
Rules-Requires-Root: no

Package: librust-symphonia-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-symphonia-bundle-flac-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-bundle-mp3-0.5+mp1-dev (>= 0.5.2-~~),
 librust-symphonia-bundle-mp3-0.5+mp2-dev (>= 0.5.2-~~),
 librust-symphonia-bundle-mp3-0.5+mp3-dev (>= 0.5.2-~~),
 librust-symphonia-bundle-mp3-0.5-dev (>= 0.5.2-~~),
 librust-symphonia-codec-aac-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-codec-adpcm-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-codec-alac-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-codec-pcm-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-codec-vorbis-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-core-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-format-isomp4-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-format-mkv-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-format-ogg-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-format-wav-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-metadata-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-symphonia+aac-dev (= ${binary:Version}),
 librust-symphonia+adpcm-dev (= ${binary:Version}),
 librust-symphonia+alac-dev (= ${binary:Version}),
 librust-symphonia+all-dev (= ${binary:Version}),
 librust-symphonia+all-codecs-dev (= ${binary:Version}),
 librust-symphonia+all-formats-dev (= ${binary:Version}),
 librust-symphonia+default-dev (= ${binary:Version}),
 librust-symphonia+flac-dev (= ${binary:Version}),
 librust-symphonia+isomp4-dev (= ${binary:Version}),
 librust-symphonia+mkv-dev (= ${binary:Version}),
 librust-symphonia+mp1-dev (= ${binary:Version}),
 librust-symphonia+mp2-dev (= ${binary:Version}),
 librust-symphonia+mp3-dev (= ${binary:Version}),
 librust-symphonia+mpa-dev (= ${binary:Version}),
 librust-symphonia+ogg-dev (= ${binary:Version}),
 librust-symphonia+pcm-dev (= ${binary:Version}),
 librust-symphonia+symphonia-bundle-flac-dev (= ${binary:Version}),
 librust-symphonia+symphonia-bundle-mp3-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-aac-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-adpcm-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-alac-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-pcm-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-vorbis-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-isomp4-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-mkv-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-ogg-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-wav-dev (= ${binary:Version}),
 librust-symphonia+vorbis-dev (= ${binary:Version}),
 librust-symphonia+wav-dev (= ${binary:Version}),
 librust-symphonia-0-dev (= ${binary:Version}),
 librust-symphonia-0+aac-dev (= ${binary:Version}),
 librust-symphonia-0+adpcm-dev (= ${binary:Version}),
 librust-symphonia-0+alac-dev (= ${binary:Version}),
 librust-symphonia-0+all-dev (= ${binary:Version}),
 librust-symphonia-0+all-codecs-dev (= ${binary:Version}),
 librust-symphonia-0+all-formats-dev (= ${binary:Version}),
 librust-symphonia-0+default-dev (= ${binary:Version}),
 librust-symphonia-0+flac-dev (= ${binary:Version}),
 librust-symphonia-0+isomp4-dev (= ${binary:Version}),
 librust-symphonia-0+mkv-dev (= ${binary:Version}),
 librust-symphonia-0+mp1-dev (= ${binary:Version}),
 librust-symphonia-0+mp2-dev (= ${binary:Version}),
 librust-symphonia-0+mp3-dev (= ${binary:Version}),
 librust-symphonia-0+mpa-dev (= ${binary:Version}),
 librust-symphonia-0+ogg-dev (= ${binary:Version}),
 librust-symphonia-0+pcm-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-bundle-flac-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-bundle-mp3-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-aac-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-adpcm-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-alac-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-pcm-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-vorbis-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-isomp4-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-mkv-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-ogg-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-wav-dev (= ${binary:Version}),
 librust-symphonia-0+vorbis-dev (= ${binary:Version}),
 librust-symphonia-0+wav-dev (= ${binary:Version}),
 librust-symphonia-0.5-dev (= ${binary:Version}),
 librust-symphonia-0.5+aac-dev (= ${binary:Version}),
 librust-symphonia-0.5+adpcm-dev (= ${binary:Version}),
 librust-symphonia-0.5+alac-dev (= ${binary:Version}),
 librust-symphonia-0.5+all-dev (= ${binary:Version}),
 librust-symphonia-0.5+all-codecs-dev (= ${binary:Version}),
 librust-symphonia-0.5+all-formats-dev (= ${binary:Version}),
 librust-symphonia-0.5+default-dev (= ${binary:Version}),
 librust-symphonia-0.5+flac-dev (= ${binary:Version}),
 librust-symphonia-0.5+isomp4-dev (= ${binary:Version}),
 librust-symphonia-0.5+mkv-dev (= ${binary:Version}),
 librust-symphonia-0.5+mp1-dev (= ${binary:Version}),
 librust-symphonia-0.5+mp2-dev (= ${binary:Version}),
 librust-symphonia-0.5+mp3-dev (= ${binary:Version}),
 librust-symphonia-0.5+mpa-dev (= ${binary:Version}),
 librust-symphonia-0.5+ogg-dev (= ${binary:Version}),
 librust-symphonia-0.5+pcm-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-bundle-flac-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-bundle-mp3-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-aac-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-adpcm-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-alac-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-pcm-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-vorbis-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-isomp4-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-mkv-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-ogg-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-wav-dev (= ${binary:Version}),
 librust-symphonia-0.5+vorbis-dev (= ${binary:Version}),
 librust-symphonia-0.5+wav-dev (= ${binary:Version}),
 librust-symphonia-0.5.2-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+aac-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+adpcm-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+alac-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+all-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+all-codecs-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+all-formats-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+default-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+flac-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+isomp4-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+mkv-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+mp1-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+mp2-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+mp3-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+mpa-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+ogg-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+pcm-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-bundle-flac-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-bundle-mp3-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-codec-aac-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-codec-adpcm-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-codec-alac-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-codec-pcm-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-codec-vorbis-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-format-isomp4-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-format-mkv-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-format-ogg-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+symphonia-format-wav-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+vorbis-dev (= ${binary:Version}),
 librust-symphonia-0.5.2+wav-dev (= ${binary:Version})
Description: Pure Rust media container and audio decoding library - Rust source code
 This package contains the source for the Rust symphonia crate, packaged by
 debcargo for use with cargo and dh-cargo.
