## rust-symphonia 0.5.4

=== debian/changelog ===
rust-symphonia (0.5.4-1) unstable; urgency=medium

  * Package symphonia 0.5.4 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 12 Aug 2025 16:57:53 +0000
