=== debian/control ===
Source: rust-symphonia
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.53) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-symphonia-bundle-flac-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-symphonia-codec-adpcm-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-symphonia-codec-pcm-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-symphonia-codec-vorbis-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-symphonia-core-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-symphonia-format-mkv-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-symphonia-format-ogg-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-symphonia-format-riff-0.5+wav-dev (>= 0.5.4-~~) <!nocheck>,
 librust-symphonia-metadata-0.5+default-dev (>= 0.5.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia
Homepage: https://github.com/pdeljanov/Symphonia
X-Cargo-Crate: symphonia
Rules-Requires-Root: no

Package: librust-symphonia-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-symphonia-bundle-flac-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-bundle-mp3-0.5+mp1-dev (>= 0.5.4-~~),
 librust-symphonia-bundle-mp3-0.5+mp2-dev (>= 0.5.4-~~),
 librust-symphonia-bundle-mp3-0.5+mp3-dev (>= 0.5.4-~~),
 librust-symphonia-bundle-mp3-0.5-dev (>= 0.5.4-~~),
 librust-symphonia-codec-aac-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-codec-adpcm-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-codec-alac-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-codec-pcm-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-codec-vorbis-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-core-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-core-0.5+opt-simd-avx-dev (>= 0.5.4-~~),
 librust-symphonia-core-0.5+opt-simd-neon-dev (>= 0.5.4-~~),
 librust-symphonia-core-0.5+opt-simd-sse-dev (>= 0.5.4-~~),
 librust-symphonia-format-caf-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-format-isomp4-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-format-mkv-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-format-ogg-0.5+default-dev (>= 0.5.4-~~),
 librust-symphonia-format-riff-0.5+aiff-dev (>= 0.5.4-~~),
 librust-symphonia-format-riff-0.5+wav-dev (>= 0.5.4-~~),
 librust-symphonia-format-riff-0.5-dev (>= 0.5.4-~~),
 librust-symphonia-metadata-0.5+default-dev (>= 0.5.4-~~)
Provides:
 librust-symphonia+aac-dev (= ${binary:Version}),
 librust-symphonia+adpcm-dev (= ${binary:Version}),
 librust-symphonia+aiff-dev (= ${binary:Version}),
 librust-symphonia+alac-dev (= ${binary:Version}),
 librust-symphonia+all-dev (= ${binary:Version}),
 librust-symphonia+all-codecs-dev (= ${binary:Version}),
 librust-symphonia+all-formats-dev (= ${binary:Version}),
 librust-symphonia+caf-dev (= ${binary:Version}),
 librust-symphonia+default-dev (= ${binary:Version}),
 librust-symphonia+flac-dev (= ${binary:Version}),
 librust-symphonia+isomp4-dev (= ${binary:Version}),
 librust-symphonia+mkv-dev (= ${binary:Version}),
 librust-symphonia+mp1-dev (= ${binary:Version}),
 librust-symphonia+mp2-dev (= ${binary:Version}),
 librust-symphonia+mp3-dev (= ${binary:Version}),
 librust-symphonia+mpa-dev (= ${binary:Version}),
 librust-symphonia+ogg-dev (= ${binary:Version}),
 librust-symphonia+opt-simd-dev (= ${binary:Version}),
 librust-symphonia+opt-simd-avx-dev (= ${binary:Version}),
 librust-symphonia+opt-simd-neon-dev (= ${binary:Version}),
 librust-symphonia+opt-simd-sse-dev (= ${binary:Version}),
 librust-symphonia+pcm-dev (= ${binary:Version}),
 librust-symphonia+symphonia-bundle-flac-dev (= ${binary:Version}),
 librust-symphonia+symphonia-bundle-mp3-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-aac-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-adpcm-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-alac-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-pcm-dev (= ${binary:Version}),
 librust-symphonia+symphonia-codec-vorbis-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-caf-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-isomp4-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-mkv-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-ogg-dev (= ${binary:Version}),
 librust-symphonia+symphonia-format-riff-dev (= ${binary:Version}),
 librust-symphonia+vorbis-dev (= ${binary:Version}),
 librust-symphonia+wav-dev (= ${binary:Version}),
 librust-symphonia-0-dev (= ${binary:Version}),
 librust-symphonia-0+aac-dev (= ${binary:Version}),
 librust-symphonia-0+adpcm-dev (= ${binary:Version}),
 librust-symphonia-0+aiff-dev (= ${binary:Version}),
 librust-symphonia-0+alac-dev (= ${binary:Version}),
 librust-symphonia-0+all-dev (= ${binary:Version}),
 librust-symphonia-0+all-codecs-dev (= ${binary:Version}),
 librust-symphonia-0+all-formats-dev (= ${binary:Version}),
 librust-symphonia-0+caf-dev (= ${binary:Version}),
 librust-symphonia-0+default-dev (= ${binary:Version}),
 librust-symphonia-0+flac-dev (= ${binary:Version}),
 librust-symphonia-0+isomp4-dev (= ${binary:Version}),
 librust-symphonia-0+mkv-dev (= ${binary:Version}),
 librust-symphonia-0+mp1-dev (= ${binary:Version}),
 librust-symphonia-0+mp2-dev (= ${binary:Version}),
 librust-symphonia-0+mp3-dev (= ${binary:Version}),
 librust-symphonia-0+mpa-dev (= ${binary:Version}),
 librust-symphonia-0+ogg-dev (= ${binary:Version}),
 librust-symphonia-0+opt-simd-dev (= ${binary:Version}),
 librust-symphonia-0+opt-simd-avx-dev (= ${binary:Version}),
 librust-symphonia-0+opt-simd-neon-dev (= ${binary:Version}),
 librust-symphonia-0+opt-simd-sse-dev (= ${binary:Version}),
 librust-symphonia-0+pcm-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-bundle-flac-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-bundle-mp3-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-aac-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-adpcm-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-alac-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-pcm-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-codec-vorbis-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-caf-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-isomp4-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-mkv-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-ogg-dev (= ${binary:Version}),
 librust-symphonia-0+symphonia-format-riff-dev (= ${binary:Version}),
 librust-symphonia-0+vorbis-dev (= ${binary:Version}),
 librust-symphonia-0+wav-dev (= ${binary:Version}),
 librust-symphonia-0.5-dev (= ${binary:Version}),
 librust-symphonia-0.5+aac-dev (= ${binary:Version}),
 librust-symphonia-0.5+adpcm-dev (= ${binary:Version}),
 librust-symphonia-0.5+aiff-dev (= ${binary:Version}),
 librust-symphonia-0.5+alac-dev (= ${binary:Version}),
 librust-symphonia-0.5+all-dev (= ${binary:Version}),
 librust-symphonia-0.5+all-codecs-dev (= ${binary:Version}),
 librust-symphonia-0.5+all-formats-dev (= ${binary:Version}),
 librust-symphonia-0.5+caf-dev (= ${binary:Version}),
 librust-symphonia-0.5+default-dev (= ${binary:Version}),
 librust-symphonia-0.5+flac-dev (= ${binary:Version}),
 librust-symphonia-0.5+isomp4-dev (= ${binary:Version}),
 librust-symphonia-0.5+mkv-dev (= ${binary:Version}),
 librust-symphonia-0.5+mp1-dev (= ${binary:Version}),
 librust-symphonia-0.5+mp2-dev (= ${binary:Version}),
 librust-symphonia-0.5+mp3-dev (= ${binary:Version}),
 librust-symphonia-0.5+mpa-dev (= ${binary:Version}),
 librust-symphonia-0.5+ogg-dev (= ${binary:Version}),
 librust-symphonia-0.5+opt-simd-dev (= ${binary:Version}),
 librust-symphonia-0.5+opt-simd-avx-dev (= ${binary:Version}),
 librust-symphonia-0.5+opt-simd-neon-dev (= ${binary:Version}),
 librust-symphonia-0.5+opt-simd-sse-dev (= ${binary:Version}),
 librust-symphonia-0.5+pcm-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-bundle-flac-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-bundle-mp3-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-aac-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-adpcm-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-alac-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-pcm-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-codec-vorbis-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-caf-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-isomp4-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-mkv-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-ogg-dev (= ${binary:Version}),
 librust-symphonia-0.5+symphonia-format-riff-dev (= ${binary:Version}),
 librust-symphonia-0.5+vorbis-dev (= ${binary:Version}),
 librust-symphonia-0.5+wav-dev (= ${binary:Version}),
 librust-symphonia-0.5.4-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+aac-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+adpcm-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+aiff-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+alac-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+all-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+all-codecs-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+all-formats-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+caf-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+default-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+flac-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+isomp4-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+mkv-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+mp1-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+mp2-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+mp3-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+mpa-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+ogg-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+opt-simd-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+opt-simd-avx-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+opt-simd-neon-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+opt-simd-sse-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+pcm-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-bundle-flac-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-bundle-mp3-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-codec-aac-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-codec-adpcm-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-codec-alac-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-codec-pcm-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-codec-vorbis-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-format-caf-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-format-isomp4-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-format-mkv-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-format-ogg-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+symphonia-format-riff-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+vorbis-dev (= ${binary:Version}),
 librust-symphonia-0.5.4+wav-dev (= ${binary:Version})
Description: Pure Rust media container and audio decoding library - Rust source code
 Source code for Debianized Rust crate "symphonia"
