=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --all-features
Features: test-name=rust-symphonia:@
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features aac
Features: test-name=librust-symphonia-dev:aac
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features adpcm
Features: test-name=librust-symphonia-dev:adpcm
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features aiff
Features: test-name=librust-symphonia-dev:aiff
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features alac
Features: test-name=librust-symphonia-dev:alac
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features all
Features: test-name=librust-symphonia-dev:all
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features all-codecs
Features: test-name=librust-symphonia-dev:all-codecs
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features all-formats
Features: test-name=librust-symphonia-dev:all-formats
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features caf
Features: test-name=librust-symphonia-dev:caf
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets
Features: test-name=librust-symphonia-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features flac
Features: test-name=librust-symphonia-dev:flac
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia 0.5.5 --all-targets --no-default-features --features isomp4
